Bug 602851 - ships PAM config file, even though PAM is disabled
Summary: ships PAM config file, even though PAM is disabled
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quagga   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 21:23 UTC by Bill Nottingham
Modified: 2014-11-09 22:33 UTC (History)
3 users (show)

Fixed In Version: quagga-0.99.15-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 15:18:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2010-06-10 21:23:27 UTC
Description of problem:

Subject says it all. PAM support was disabled for bug 522787, but it still ships /etc/pam.d/quagga.

Version-Release number of selected component (if applicable):

quagga-0.99.15-1.fc13

How reproducible:

100%

Comment 1 Fedora Update System 2010-06-11 12:21:08 UTC
quagga-0.99.15-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/quagga-0.99.15-3.fc13

Comment 2 Fedora Update System 2010-06-14 17:18:28 UTC
quagga-0.99.15-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update quagga'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/quagga-0.99.15-3.fc13

Comment 3 Fedora Update System 2010-06-30 15:18:09 UTC
quagga-0.99.15-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.